﻿@charset "utf-8";
* {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
html {
	font-size: 62.5%;
}
body {
	background-color: #fff;
	font-family: "Microsoft YaHei", "simsun", Arial;
	font-size: 14px;
	line-height: 1.5;
	color: #333;
	overflow-x: hidden;
}
body, form, iframe {
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
	vertical-align: middle;
}
a {
	text-decoration: none;
	color: #333;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a:hover {
	color: #0084e9;
}
input, textarea, select, button {
	outline: none;
	vertical-align: middle;
	font-size: inherit;
	font-family: inherit;
}
textarea {
	resize: none;
	overflow-y: auto;
}
input[type="submit"], input[type="reset"], input[type="button"], button {
	cursor: pointer;
	-webkit-appearance: none;
}

hr {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	margin: 0;
	color: #ddd;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0;
}
h1 {
	font-size: 60px;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
.dede_pages {
	text-align: center;
	display: block;
	width: 100%;
	max-width: 800px;
	margin: 0px auto 20px;
	overflow: hidden;
}

.dede_pages ul {
	padding: 9px 0px 9px 16px;
	text-align: center;
}
.dede_pages ul li {
	float: left;
	font-family: Tahoma;
	line-height: 28px;
	margin-right: 6px;
	padding: 0px 8px;
	list-style: none;
	border: 1px solid #E9E9E9;
}
.dede_pages ul li select {
	height: 28px;
	line-height: 28px;
	text-align: center;
}
.wx22 {margin-right:50px;}
.wx22 img{ float: left; width:100px;}
.wx33 {margin-top:-100px;}
.wx33 img{ float: right; width:150px;}
.dede_pages ul li a {
	float: left;
	color: #555;
	display: block;
	padding: 0px 8px;
	line-height: 28px;
}
.dede_pages ul li a:hover {
	color: #690;
	text-decoration: none;
	line-height: 28px;
	padding: 0px 8px;
}
.dede_pages ul li.thisclass, .dede_pages ul li.thisclass a, .pagebox ul li.thisclass a:hover {
	background-color: #F8F8F8;
	padding: 0px 8px 0px;
	font-weight: bold;
}
.dede_pages .pageinfo {
	line-height: 28px;
	padding: 12px 10px 12px 16px;
	color: #999;
}
.dede_pages .pageinfo strong {
	color: #555;
	font-weight: normal;
	margin: 0px 2px;
}
.reset, .reset dt, .reset dd {
	padding: 0;
	margin: 0;
	list-style: none;
}
.clearfix:before {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
	overflow: hidden;
}
.liucheng {height：200px; margin:0 auto; text-align: center;}
.liucheng img{ width:auto;}
.liucheng img { width: 1200px; height:85px; margin:0 auto;}
.liucheng p {height:50px; margin-top:30px}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
	overflow: hidden;
}



.hidden {
	visibility: hidden;
}
.visible {
	visibility: visible;
}
.hide {
	display: none;
}
.show {
	display: block;
}
#dituContent img {
	max-width: none;
}
.container {
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
}
.rowFluid {
	clear: both;
}
.rowFluid:before, .rowFluid:after, .pluginWrapper:before, .pluginWrapper:after, .column:before, .column:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
	overflow: hidden;
}
.pluginContent {
	height: inherit;

}
/* 模态对话框 */
.dialogLockScreen {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 600;
	width: 100%;
	height: 100%;
	background: #000;
	filter: Alpha(Opacity=60);
	opacity: .6;
}
.modalDialog {
	position: absolute;
	z-index: 601;
	background: #fff;
	box-shadow: 2px 2px 5px #000;
	color: #666;
}
.modalDialog .dialogTitle {
	height: 34px;
	line-height: 34px;
	padding-left: 20px;
	font-size: 14px;
	border-bottom: 1px solid #ccc;
	background: #f6f6f6;
}
.modalDialog .dialogMain {
	overflow-y: auto;
}
.modalDialog .dialogButtons {
	height: 44px;
	border-top: 1px solid #ccc;
	background: #f6f6f6;
	text-align: right;
}

.modalDialog .dialogButtons span {
	display: inline-block;
	height: 24px;
	line-height: 24px;
	margin-top: 9px;
	padding: 0 20px;
	background: #0084e9;
	border: 1px solid #0376cd;
	cursor: pointer;
	color: #fff;
	margin-right: 20px;
}
.modalDialog .dialogButtons span:hover {
	background: #0174cc;
	border-color: #0168b7;
}
.modalDialog .dialogLoader {
	height: 100%;
	min-height: 130px;
	background: url(../images/loading_32_1.gif) no-repeat center center;
}
/* 手机版菜单 */
.mobileMenuBtn {
	position: fixed;
	right: 8px;
	top: 20px;
	height: 32px;
	line-height: 32px;
	color: #999;
	background: url(../images/m_menu_bg.png) no-repeat;
	width: 52px;
	text-align: center;
	cursor: pointer;
	font-size: 18px;
	z-index: 6003;
	border-radius: 3px;
	display: none;
}
.mobileMenuBtn:hover {
	background-color: #ddd;
}
.mobileMenuBtn i {
	display: none;
}
.mobileMenu {
	position: fixed;
	left: -200px;
	top: 0;
	z-index: 6005;
	font-size: 14px;
	overflow-x: hidden;
	overflow-y: auto;
	background: #333;
	height: 100%;
	width: 200px;
	-webkit-transition: left .3s ease-in;
	transition: left .3s ease-in;
}
.mobileMenu ul {
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	height: 100%;
	background: #333;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #fff;
	-webkit-transition: left .3s ease-in;
	transition: left .3s ease-in;
}
.mobileMenu ul li {
	border-bottom: 1px solid #222;
	overflow: hidden;
}
.mobileMenu ul li a {
	display: block;
	width: 80%;
	float: left;
	text-indent: 15px;
	color: #fff;
	height: 36px;
	line-height: 36px;
}
.mobileMenu ul li a:active {
	background-color: #222;
}
.mobileMenu ul li a i {
	text-indent: 0;
}
.mobileMenu ul li .openChild {
	cursor: pointer;
	display: block;
	height: 36px;
	line-height: 36px;
	box-sizing: border-box;
	border-left: 1px solid #222;
	width: 20%;
	font-size: 20px;
	text-align: center;
	float: right;
}
.mobileMenu ul li .openChild:active {
	background-color: #222;
}
.mobileMenu ul li ul {
	left: 100%;
}
/* 表单默认样式 */
.button {
	border: none;
	height: 38px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px;
	background: #0084e9;
	color: #fff;
	border-radius: 4px;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.button:hover {
	background: #428bca;
}
.text-btn {
	color: #f60;
}
.input-text {
	border: 1px solid #ddd;
	background: #fff;
	margin: 0;
	box-sizing: border-box;
	font-size: 14px;
	height: 38px;
	line-height: 2;
	padding: 5px 5px;
	width: 100%;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.input-text:focus {
	box-shadow: 0 0 8px rgba(102,175,233,.6);
	border: 1px solid #66afe9;
}
.textarea {
	border: 1px solid #ddd;
	background: #fff;
	margin: 0;
	box-sizing: border-box;
	font-size: 14px;
	padding: 5px 5px;
	width: 100%;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.textarea:focus {
	box-shadow: 0 0 8px rgba(102,175,233,.6);
	border: 1px solid #66afe9;
}
.select {
	border: 1px solid #ddd;
	height: 36px;
}
.checkbox-group, .radio-group {
	border: 1px solid #ddd;
	height: 36px;
}
.input-error, .input-error:focus {
	box-shadow: 0 0 8px rgba(255,0,0,.4);
	border: 1px solid #c00;
}
.img-captcha {
	width: 104px;
	height: 38px;
	cursor: pointer;
}
.required {
	color: #c00;
}
.msg-error {
	color: #c00;
}
.input-row {
	display: table;
	border-collapse: separate;
}
.input-caption {
	box-sizing: border-box;
}
/* 侧边菜单 */
.sideMenuCheckbox {
	display: none;
}
.sideMenuCheckbox+.small {
	display: none;
}
.sideMenuCheckbox:checked+.small {
	display: block;
}
/* 回顶部 */
#toTop {
	position: fixed;
	bottom: -100px;
	right: 9px;
	z-index: 1000;
	width: 32px;
	height: 32px;
	background: #0689db;
	color: #fff;
	cursor: pointer;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	text-align: center;
}
#toTop i {
	display: block;
	line-height: 32px;
	font-size: 18px;
}
#toTop:hover {
	background: #0b70bd;
}
/* 灯箱 */
.lightWrap {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 6200;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	overflow: hidden;
}
.lightWrap .closeLightBox {
	position: absolute;
	cursor: pointer;
	right: 10px;
	top: 10px;
	font-size: 30px;
	color: #fff;
	line-height: 1;
}
.lightWrap .item {
	text-align: center;
	position: relative;
}
.lightWrap .item img {
	max-width: 100%;
	max-height: 100%;
}
.lightWrap .item .title {
	position: absolute;
	line-height: 1.6;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: rgba(0,0,0,.4);
	color: #fff;
	padding: 10px 0;
}
.lightWrap .loading {
	background: url(../images/loader.gif) no-repeat center center;
}
.lightWrap .owl-prev, .lightWrap .owl-next {
	position: absolute;
	width: 40px;
	text-align: center;
	font-size: 46px;
	color: #fff;
	top: 50%;
	margin-top: -35px;
	background: rgba(0,0,0,.4);
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}
.lightWrap .owl-prev {
	left: -60px;
}
.lightWrap .owl-next {
	right: -60px;
}
.lightWrap:hover .owl-buttons .owl-prev {
	left: 10px;
}
.lightWrap:hover .owl-buttons .owl-next {
	right: 10px;
}
/* member register */
.register-wrapper {
	width: 96%;
	max-width: 360px;
	margin: 60px auto;
}
.register-wrapper .input-row {
	width: 100%;
	margin-top: 20px;
}
.register-wrapper .input-caption {
	display: table-cell;
	width: 1%;
	white-space: nowrap;
	background: #eee;
	padding: 5px 10px;
	vertical-align: middle;
	border: 1px solid #ddd;
	border-right: none;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.register-wrapper .input-text, .register-wrapper .textarea, .register-wrapper .select, .register-wrapper .checkbox-group, .register-wrapper .radio-group {
	display: table-cell;
	vertical-align: middle;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.register-wrapper .input-captcha {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.register-wrapper .img-captcha {
	height: 36px;
}
.register-wrapper .input-captcha-img {
	display: table-cell;
	overflow: hidden;
	width: 1%;
	border: 1px solid #ddd;
	border-left: none;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.register-wrapper .checkbox, .register-wrapper .radio {
	margin-left: 5px;
}
.register-wrapper .required {
	margin-right: 5px;
}
/* member login */
.login-wrapper {
	width: 96%;
	max-width: 360px;
	margin: 60px auto;
}
.login-wrapper .input-row {
	width: 100%;
	margin-top: 20px;
}
.login-wrapper .input-caption {
	display: table-cell;
	width: 1%;
	white-space: nowrap;
	background: #eee;
	padding: 5px 10px;
	vertical-align: middle;
	border: 1px solid #ddd;
	border-right: none;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.login-wrapper .input-text, .login-wrapper .textarea, .login-wrapper .select, .login-wrapper .checkbox-group, .login-wrapper .radio-group {
	display: table-cell;
	vertical-align: middle;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.login-wrapper .input-captcha {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.login-wrapper .img-captcha {
	height: 36px;
}
.login-wrapper .input-captcha-img {
	display: table-cell;
	overflow: hidden;
	width: 1%;
	border: 1px solid #ddd;
	border-left: none;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.login-wrapper .checkbox, .login-wrapper .radio {
	margin-left: 5px;
}
.login-wrapper .required {
	margin-right: 5px;
}
 @media only screen and (max-width: 1199px) {
}
@media only screen and (max-width: 960px) {
.mobileMenuBtn {
	display: block;
}
}
@media only screen and (max-width: 767px) {
#toTop {
	display: none;
}
}
@media only screen and (max-width: 479px) {
}
/* 侧边工具条 start */
.sideTools {
	position: fixed;
	z-index: 999;
	top: 0;
	left:0;
	height: 100%;
	width: 50px;
}
.sideTools .toolbox {
	display: table;
	height: 100%;
	width: 100%;
}
.sideTools .toolUl {
	display: table-cell;
	vertical-align: middle;
}
.sideTools .toolUl .toolLi {
	box-shadow: 1px 1px 0px #7FC2EC;
	position: relative;
	height: 50px;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
	font-size: 12px;
	background-color: #0689db;
	margin-top: 5px;
}
.sideTools .toolUl .toolLi .icon {
	height: 30px;
	line-height: 34px;
	text-align: center;
	display: block;
	cursor: pointer;
	font-size: 20px;
	color: #fff;
}
.sideTools .toolUl .liG {
	height: 50px;
}
.sideTools .toolUl .toolLi .text {
	text-align: center;
	cursor: pointer;
	color: #fff; 
}
.sideTools .toolUl .toolLi .tip {
	position: absolute;
	opacity: 0;
	width: 210px;
	padding: 10px;
	min-height: 38px;
	background-color: #ffffff;
	right: -70px;
	top: 0;
	border: 1px solid #dedede;
	visibility: hidden;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in;
}
.sideTools .toolUl .toolLi .tip:before {
	content: "";
	display: block;
	width: 9px;
	height: 9px;
	background-color: #fff;
	position: absolute;
	left: -6px;
	top: 23px;
	border-top: 1px solid #dedede;
	border-right: 1px solid #dedede;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.sideTools .toolUl .toolLi:hover {
	background-color: #0b70bd;
	opacity: 1;
}
.sideTools .toolUl .toolLi:hover .tip {
	right: -145px;
	visibility: visible;
	opacity: 1;
}


.sideTools .toolUl .liC .tip {
	width: 120px;
	padding: 10px 0;
	text-align: center;
}
.sideTools .toolUl .liC .tip a {
	display: block;
}
.sideTools .toolUl .liD .item {
	width: 33.3322%;
	float: left;
	text-align: center;
	margin-top: 6px;
}
.sideTools .toolUl .liD .item i {
	display: block;
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(0,0,0,.2);
	border-radius: 3px;
	margin: 0 auto;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.sideTools .toolUl .liD .item a {
	color: #999;
}
.sideTools .toolUl .liE .tip {
	line-height: 1.6;
	width: 120px;
	font-size: 16px;
}
.sideTools .toolUl .liF .tip {
	width: 120px;
	padding: 5px 0;
	line-height: 1.4;
	text-align: center;
}
.sideTools .toolUl .liF .tip p {
	margin: 0;
}
.sideTools .toolUl .liF .tip img {
	max-width: 100%;
	display: inline-block;
}


@media screen and (min-width: 767px) {
.ypx_wx{display: none;}
}
@media screen and (max-width: 767px) {
.sideTools {
	display: block;
	width: 100%;
	height: 50px;
	left: 0;
	bottom: 0;
	top: auto;
}
.sideTools .toolUl .toolLi {
	width: 50%;
	float: left;
	margin-top: 0;
}
.sideTools .toolUl .toolLi:before {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 1px;
	background-color: #7FC2EC;
	display: block;
	content: "";
}
.sideTools .toolUl .toolLi .tip {
	bottom: 50px;
	left: 0;
	top: auto;
	right: auto;
	min-height: 50px;
	line-height: 2;
}
.sideTools .toolUl .toolLi:hover .tip {
	right: auto;
}
.sideTools .toolUl .toolLi .tip:before {
	bottom: -6px;
	top: auto;
	right: auto;
	left: 5px;
	border-top: 0;
	border-right: 0;
	display: none;
}
.sideTools .toolUl .liC .tip {
	width: 100%;
}
.sideTools .toolUl .liF .tip {
	width: 100%;
}
.sideTools .toolUl .liD {
	display: none;
}
}
@media screen and (max-width: 479px) {
.sideTools .toolUl .liE .tip {
	display: none;
	opacity: 0;
}
.sideTools .toolUl .liE:hover .tip {
	display: none;
	opacity: 0;
}
}
/* 侧边工具条 end */

.dropbtn {

    color: white;
	width:140px;
	height:50px;
	text-align:center;
    font-size: 18px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
	z-index:99999;
float:left;
}
button.dropbtn{ background:url(/skin/images/nav_l.jpg) repeat-x ;}
.dropdown-content {
    display: none;
    position: absolute;
	font-size:15px;
    background-color: #0689db;
	
    min-width: 140px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    display: block;

	border-bottom:1px solid #0376be;
}

.dropdown-content a:hover {background-color: #0370b5}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #0689db;
}

.o-m{width:1200px;margin:0px auto;}
.o-m .ul-o{float:left;width:270px;position:relative;}
.o-m .ul-o li{width:100%;cursor:pointer;position:relative;z-index:2;list-style:none;float:left;margin-left:-30px; height:51px;}
.o-m .ul-o span{width:270px;height:48px;float:left;display:block;#bfbdb9;background-position:-272px 20px;margin-left:-10px;}
.o-m .ul-o .li-t span{background-position:-272px -50px;}
.o-m .ul-o .li-s span{background-position:-272px -120px;}
.o-m .ul-o .li-f span{background-position:-272px -190px;}
.o-m .ul-o .li-w span{background-position:-272px -257px;}
.o-m .ul-o .li-l span{background-position:-272px -323px;}
.o-m .ul-o li p{float:left;line-height:48px;color:#333;font-size:22px;width:270px;border-bottom:1px solid #cccbc8;margin-left:-10px;margin-top:-47px;font-family: '微软雅黑'}
.o-m .ul-o li b{position:absolute;display:block;width:15px;height:32px;background:url(../img/n-qyjz-38.png) no-repeat;top:50%;margin-top:-16px;right:-15px;display:none}
.o-m .ul-o .li-mask{background:#ff6800;position:absolute;left:0;top:0;width:288px;height:48px;background:url(../img/n-qyjz-52.png) no-repeat;}
.o-m .ul-o li.on b{display:block;}

.o-m .ul-t{width:880px;height:auto;float:left; margin-left:-35px;margin-top:-35px;}
.o-m .ul-t li{list-style-type:none;position:relative;height:100%;display:none;}
.o-m .ul-t .li-top{padding:25px 0 0 50px;}
.o-m .ul-t h5{color:#666;font-size:24px;line-height:38px;}
.o-m .ul-t p{color:#999;font-size:14px;line-height:22px;margin-bottom:5px}
.o-m .ul-t .li-a a{color:#2b91b8;font-size:14px;margin-right:30px;cursor:default;line-height:22px;}
.o-m .ul-t .li-a span{color:#999;font-size:14px}
.o-m .ul-t .li-img{width:100%;text-align:center;position:absolute;left:0;bottom:0;}